uuid: dded3a79-4e71-4714-869f-994ecf2afd7f
langcode: fr
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4
id: seven_secondary_local_tasks
theme: seven
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Onglets secondaires'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
